Template:Philosophy sidebar/styles.css

From Wikipedia, the free encyclopedia
Jump to navigation Jump to search
.sidebar-philosophy {
	max-width: 22em;
}

.sidebar-philosophy .sidebar-pretitle {
	padding-top: 0.8em;
}

.sidebar-philosophy .sidebar-title-with-pretitle {
	font-weight: bold;
	padding-bottom: 0em;
}

.sidebar-philosophy .sidebar-image {
	padding: 0.8em 0.8em 1em;
}
.sidebar-philosophy .sidebar-above {
	padding: 0.5em 1.4em; 
	display: block;
	background-color: var(--background-color-neutral, #efefef);
	margin-bottom: 0.5em;
}

.sidebar-phi button {
	padding: 0 0.2em;
}